class AddIsDoneToPlayers < ActiveRecord::Migration[8.1]
  def change
    add_column :players, :is_done, :boolean, default: false, null: false
    add_index :players, :is_done
    add_index :players, :locale
  end
end
